* {
margin:0;
padding:0;
vertical-align:top;
outline:0;
font-size:100%;
font-family:arial;
border:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	text-align:center;
}
a {
color:#000;
}
div#wrap{
	text-align:right;
	margin:0px auto;
	width:950px;
}
div#header{
	margin:0px auto 15px auto;
	width:950px;
	height:117px;
	background:url('img/header.png') repeat-x;
	border-radius: 0 0 10px 10px;
}
div#header div#logo a{
	display:block;
	background: url("img/logo.png") no-repeat scroll 0 30px ;
	width:306px;
	height:115px;
	float:right;
	margin:1px 44px 1px 10px;
}
div#header div#login{
	background:#fdfdfd;
	width:276px;
	height:61px;
	padding:7px;
	float:left;
	margin:19px 0px 24px 50px;
	border:1px solid #dedede;
	border-radius:5px;
	font-size:10px;
	font-weight:bold;
}
div#header div#login input[type="text"],div#header div#login input[type="password"]{
	background:#fefefe;
	margin:4px 0px 5px 6px;
	width:97px;
	height:24px;
	border:1px solid #eaeaea;
	color:#afafaf;
	border-radius:5px;
	text-align:center;
	transition: box-shadow 1s;
	-moz-transition: box-shadow 1s; /* Firefox 4 */
	-webkit-transition: box-shadow 1s; /* Safari and Chrome */
	-o-transition: box-shadow 1s; /* Opera */
}
.error{
	box-shadow:0px 0px 2px 2px #f86666;
	border:1px solid #F86666 !important;
}
div#header div#login input[type="submit"]{
	background:url('img/submit_login.png') no-repeat;
	margin:6px 0px 5px 3px;
	width:53px;
	height:24px;
	border:1px solid #eaeaea;
	color:#ffffff;
	text-shadow:1px 1px #000000;
	font-size:12px;
	font-weight:bold;
	line-height:24px;
	cursor:pointer;
}
div#header div#login a{
	color:#bf9751;
	text-decoration:none;
}
#left{
	float:left;
	width:660px;
}
#right{
	float:right;
	width:230px;	
}
#search,#menu,#recart,#reclinks,.article,#tip,#guest_msgs,#newslatter{
	width:225px;
	border:1px solid #EBDFC9;
	background:#fcfcfc;
	border-radius:5px;
	margin:0 auto 24px auto;
	padding-bottom:15px;
	font-weight:bold;
	float:left;
	font-size:12px;
}
#tip p{
	font-weight:normal;
}
#art a {
color:#BF9751
}

#search h3,#menu h3,#recart h3,#reclinks h3,.article h3,#tip h3,#guest_msgs h3,#newslatter h3{
	height:25px;
	text-align:center;
	color:#ffffff;
	text-shadow:0px 1px 0px #dfcaa5;
	font-size:14px;
	line-height:25px;
}
#search h3 span,#menu h3 span,#recart h3 span,#reclinks h3 span,.article:first-child h3:first-child span:first-child,#tip h3 span,#guest_msgs h3 span,#newslatter h3 span{
	height:25px;
	background:url('img/titles.png');
	border-radius:0 0 10px 10px;
	margin:0 auto;
	padding:0 20px 0 20px;
	display:inline-block;
}
#tip p {
padding:10px;

}
.article h2 {
font-size: 13px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 10px;
}
#menu ul li,#recart ul li,#reclinks ul li{
	width:208px;
	height:30px;
	border-bottom:1px dashed #8c8c8c;
	background:#fcfcfc;
	margin:0 auto;
	line-height:30px;
	overflow: hidden;
}
#menu ul li a,#recart ul li a,#reclinks ul li a{
	color:#000000;
	text-decoration:none;
	transition: padding 0.5s;
	-moz-transition: padding 0.5s; /* Firefox 4 */
	-webkit-transition: padding 0.5s; /* Safari and Chrome */
	-o-transition: padding 0.5s; /* Opera */
}
#menu ul li:first-child,#recart ul li:first-child,#reclinks ul li:first-child{
	border-top:1px dashed #8c8c8c;
	margin-top:17px;
}
#menu ul li a:hover,#recart ul li a:hover,#reclinks ul li a:hover{
	color:#c39e5d;
	padding-right:10px;
}
#recart ul li a:before{
	background:url('img/list.png');
	height:14px;
	width:14px;
	display:block;
	content:"";
	float:right;
	margin-top:8px;
}
#search input[type="text"]{
	background:#f5f5f5;
	margin:10px 9px 0px 5px;
	width:153px;
	height:24px;
	border:1px solid #c7c7c7;
	color:#afafaf;
	border-radius:5px;
	text-align:center;
	color:#737373;
	font-weight:lighter;
	transition: box-shadow 1s;
	-moz-transition: box-shadow 1s; /* Firefox 4 */
	-webkit-transition: box-shadow 1s; /* Safari and Chrome */
	-o-transition: box-shadow 1s; /* Opera */
}
#search input[type="text"]:focus,div#header div#login input[type="text"]:focus,div#header div#login input[type="password"]:focus{
    box-shadow: 0 0 5px #9ae4fc;
    -webkit-box-shadow: 0 0 5px #9ae4fc; 
    -moz-box-shadow: 0 0 5px #9ae4fc;
    border:1px solid #9ae4fc; 
}
#search input[type="submit"]{
	background:transparent;
	cursor:pointer;
}
#contant{
	width:900px;
	margin:auto;
}
.article{
    float:right;
    margin: 0 auto 20px;
    width: 614px;
	padding:0 18px 12px 18px;
}
.article:first-child h3:first-child{
    text-align:right;
	margin-right:4px;
	font-size:12px;
}
.article h2 a,.article h2+a{
	font-size:12px;
	color:#c39e5d;
	margin:8px;
	float:right;
	text-decoration:none;
}
.article h2+a{
	float:left;
}
.article h2+a:hover,.article h2 a:hover{
	color:#f5cc83;
}
.article p{
	width:100%;
	min-height:60px;
	font-weight:normal;
	line-height:16px;
	margin-bottom:8px;
}
.article span#info{
	float:left;
	font-weight:normal;
}
.article span#info span{
	font-weight:bold;
}
.article > ul li{
	float:right;
	margin-left:27px;
	line-height:16px;
}
.article > ul li+li{
	list-style-image:url('img/arrow.png');
	margin-top:-3px;
}
.article > ul li a{
	font-size:12px;
	color:#c39e5d;
	text-decoration:none;
}
.article > ul li a:hover{
	color:#f5cc83;
}
.article textarea{
	height: 140px;
    width: 615px;
	min-height: 140px;
    min-width: 615px;
	max-height: 140px;
    max-width: 615px;
	resize:none;
	border:1px dashed #0a6acc;
	border-radius:10px;
	transition: box-shadow 1s;
	-moz-transition: box-shadow 1s; /* Firefox 4 */
	-webkit-transition: box-shadow 1s; /* Safari and Chrome */
	-o-transition: box-shadow 1s; /* Opera */
}
.article input[type="text"]{
	height: 25px;
    width: 200px;
	background:#d8d8d8;
	border:1px solid #cccccc;
	border-radius:5px;
	transition: box-shadow 1s;
	-moz-transition: box-shadow 1s; /* Firefox 4 */
	-webkit-transition: box-shadow 1s; /* Safari and Chrome */
	-o-transition: box-shadow 1s; /* Opera */
	margin-bottom:5px;
}
.article textarea:focus,.article input[type="text"]:focus{
	box-shadow: 0 0 5px #9ae4fc;
    -webkit-box-shadow: 0 0 5px #9ae4fc; 
    -moz-box-shadow: 0 0 5px #9ae4fc;
    border:1px solid #9ae4fc; 
}

.article input[type="submit"]:hover{
	color:#0064cb;
	cursor:pointer;
}

.fullarticle{
	padding: 10px 18px;
	position:relative;
}
.fullarticle p{
	width:101%;
	min-height:0px;
}
.fullarticle img#artimg{
	float:left;
	margin: 0 7px 7px 0;
}

.clear{
	clear:both;
}
#pages{
	min-height: 30px;
    padding-bottom: 20px;
    text-align: center;
    width: 100%;
	float: right;
}
#pages ul{
	width:200px;
	margin:auto;
}
#pages ul li{
	float:right;
	background:none #c1c1c1;
	width:30px;
	height:28px;
	line-height:28px;
	margin-left:3px;
	border-radius:3px;
	transition: margin 0.3s;
	-moz-transition: margin 0.3s; /* Firefox 4 */
	-webkit-transition: margin 0.3s; /* Safari and Chrome */
	-o-transition: margin 0.3s; /* Opera */
	margin-top:4px;
}
#pages ul li.thispage {
	background:url('img/num_page.png') no-repeat;
	margin-top:-3px;
}
#pages ul li:hover {
	background:url('img/num_page.png') no-repeat;
}

#pages ul li a{
	width:100%;
	height:100%;
	display:block;
	text-decoration:none;
	color:#ffffff;
	text-shadow:0px 0px 2px #000000;
	font-weight:bolder;
}

#footer{
	width:100%;
	height:32px;
	background:url('img/footer.png');
	clear:both;
	margin:15px 0;
	border-top:1px solid #d9d9d9;
	line-height:32px;
	padding:0 20px 0 20px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

#footer a {
color:#000;
}
#footer>span{
	float:left;
}
#footer>span:first-child{
	float:right;
}
#footer span span:first-child{
	color:#005fc0;
}
#footer span span{
	color:#ff6000;
}
#footer span span:last-child{
	color:#848484;
}

#regright {
margin-right:10px;
padding-top:40px;
}

.rightbox , .leftbox {
font-size:12px;
font-family:arial;
margin-top:7px;
}

.rightbox p , .leftbox p {
font-weight:bold;
height:5px !important;
min-height:7px !important;
}

.rightbox input[type=text] , .rightbox input[type=password] , .leftbox input[type=password] , .leftbox input[type=text] {
border:1px solid #C7C7C7;
height:24px;
width:200px;
background-color:#fff;
margin-top:3px;
border-radius: 5px;
}

#regleft {
left: 60px;
position: absolute;
top: 90px;
}

#automail {
margin-top:20px;
font-size:12px;
font-weight:normal;
font-family:arial;
}

#automail label , #automail input {
float:right;
padding-right:5px;
padding-top:1px;
}

#rules {
	border: 1px solid #C9C9C9;
	margin: 10px 0;
	min-height: 100px;
	padding:10px;
}
#rules p{
	width:95%;
}
#rules h1 {
color:#c39e5d;
font-size:10px;
margin:10px;
}

#rules p {
font-size:13px;
font-family:arial;
margin-right:15px;
padding-bottom:10px;
}

#button {
text-align:center;
margin-top:15px;
}

#button input[type=submit] , #button input[type=reset]  {
font-size:13px;
font-family:arial;
color:#fff;
text-shadow:1px 1px #000;
border-radius:3px;
cursor:pointer;
width:85px;
height:25px;
}

#button input[type=submit] {
background:url("img/regsubmit.png") repeat-x;
}

#button input[type=reset]{
background:url("img/regreset.png") repeat-x;
}

#last_subs {
width: 95%;
padding: 0 18px 7px 18px;
border: 1px solid #EBDFC9;
background: #FCFCFC;
border-radius: 5px;
margin: 0 auto 15px auto;
padding-bottom: 15px;
font-size: 12px;
line-height: 16px;
}

#last_subs h3 {
text-align: right;
margin-right: 4px;
font-size: 12px;
line-height: 25px;
font-weight: bold;
color: white;
text-shadow: 0px 1px 0px #DFCAA5;
height:25px;
}

#last_subs h3 span {
height: 25px;
background: url('img/titles.png');
border-radius: 0 0 10px 10px;
margin: 0 auto;
padding: 0 20px 0 20px;
display: inline-block;
font-weight: bold;
}

#last_subs a {
font-size:12px;
margin-top: 10px;
text-decoration:none;
color:#000;
display: block;
}

#last_subs a span {
font-weight:bold;
}

#last_subs a:hover {
text-decoration:underline;
}

#guest_msgs h4 {
font-size:13px;
font-weight:bold;
color:#000;
margin-right:15px;
margin-top:10px;
}

#guest_msgs p {
font-size: 12px;
margin-right: 15px;
padding: 5px 0;
font-weight: normal;
}

#guest_msgs a {
color: #000;
font-weight: normal;
font-size:12px;
}

#guest_msgs span {
margin-right:15px;
}

#pshava {
float:right;
font-size:11px;
font-family:tahoma;
margin-top:40px;
}

#footer p {
float: left;
text-align: left;
width: 255px;
}

#footer p a {
text-align: right;
float: right;
text-decoration: none;
color: #C39E5D;
}

#dialog {
position: fixed;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.7);
top: 0;
left: 0;
z-index: 9999;
}

#dialog_form {
width:500px;
padding-bottom: 10px;
background-color:#fff;
position:absolute;
top:25%;
left:32%;
}

#dialog_form span {
font-family: tahoma;
color: #BF9751;
font-size: 14px;
font-weight: bold;
margin-top: 22px;
margin-right: 20px;
float: right;
clear: right;
}

#dialog_form input[type=text] {
width: 240px;
height: 28px;
background-color: #BF9751;
float: left;
color: #fff;
margin-top: 10px;
margin-left: 92px;
padding: 0 5px;
}

#dialog_form input[type=submit] {
background-color: #BF9751;
height: 28px;
width: 67px;
float: left;
margin-top: 10px;
margin-left: 25px;
color: #fff;
font-size: 15px;
cursor: pointer;
clear: both;
}

#dialog_form a {
color: #000;
font-size: 12px;
clear: both;
float: left;
margin-left: 15px;
margin-top:10px;
}

#dialog_form h1 {
margin-top:20px;
margin-right:20px;
}

.friendShare {
color:#BF9751;
font-weight:bold;
font-size:15px;
font-family:tahoma;
}

#newslatter input[type="text"] {
background: #f5f5f5;
margin: 10px 9px 0px 5px;
width: 153px;
height: 24px;
border: 1px solid #c7c7c7;
color: #afafaf;
border-radius: 5px;
text-align: center;
color: #737373;
font-weight: lighter;
transition: box-shadow 1s;
-moz-transition: box-shadow 1s;
-webkit-transition: box-shadow 1s;
-o-transition: box-shadow 1s;
}

#newslatter p {
padding:10px;
font-weight:normal;
}

#left_arrow {
background: url("http://pilatesarticles.org.il/img/left_arrow.png") no-repeat;
width: 30px;
height: 33px;
display: block;
float: left;
margin-left: 75px;
}

#right_arrow {
background: url("http://pilatesarticles.org.il/img/right_arrow.png") no-repeat;
width: 30px;
height: 33px;
display: block;
float: left;
margin-left: 15px;
}
